body {
    margin-bottom: 50px;
}

.header{
    display: grid;
    grid-template-columns: [logo]200px [headline]auto [button]200px;
    position: relative;
    grid-template-rows: 150px;
    align-items: center;
}

.header img {
    float: left;
    width: 120px;
    height: 120px;
    grid-column: logo;
    margin-left: 40px;
}

.header h1 {
    position: relative;
    text-align: center;
    font-family: Verdana;
    font-size: 3vw;
    text-decoration: underline;
    grid-column: headline;
}

.header button{
    position: relative;
    float: right;
    width: 80%;
    height: 50%;
    background-color: forestgreen;
    color: white;
    font-family: Verdana;
    font-size: 20px;
    text-align: center;
    grid-column: button;
    margin-right: 40px;
}

button:hover{
    background-color: limegreen;
}

.block {
    border: 1px solid black;
    position: relative;
    font-family: Verdana;
    text-decoration: none;
    color: inherit;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    box-shadow: 0px 14px 18px 4px rgba(0,0,0,0.37);
    align-self: start;
}

.block h1{
    font-size: 35px;
    text-align: center;
    margin-right: 20px;
}

.block p{
    font-size: 20px;
    text-align: center;
    text-justify: distribute;
}


.picture{
    float: left;
    margin: 20px;
    width: 300px;
    height: 300px;
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}


.picture:hover{
    opacity: 0.7;
}
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    font-size: 60px;
    font-weight: bold;
    color: white;
    transition: 0.3s;
    width: 70px;
    height: 70px;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.9);
}

.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
}


.wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
    grid-auto-rows: fit-content(1em);
    position: absolute;
    margin-bottom: 50px;
}

.homepage{
    font-family: Verdana;
    font-size: 20px;
    position: fixed;
    text-align: right;
    bottom: 10px;
    right: 10px;
    padding: 20px;
    background-color: whitesmoke;
    box-shadow: 0px 14px 18px 4px rgba(0,0,0,0.37);
    border: black 1px solid;

}

.homepage a{
    text-decoration: none;
    color: inherit;

}

.expand{
    display: none;
}

.readmore{
    font-weight: bold;
}

.readmore:hover{
    cursor: pointer;
    color: gray;
}

.readless{
    font-weight: bold;
}

.readless:hover{
    cursor: pointer;
    color: gray;
}
